/*
Theme Name: Periodic Child Theme
Theme URI: http://www.wearepixel8.com
Description: Child theme for the Periodic theme. 
Author: We Are Pixel8
Author URI: http://www.wearepixel8.com
Template: periodic
Version: 1.0
*/

@import url(../periodic/style.css);




/*** UPGRADE TEMPLATE EDITS: 
COMMENT OUT KEYWORDS/Tags LISTING in TEMPLATE - LINE 33 - /THEMES/PERIODIC/INCLUDES/SINGLE_DEFAULT.php
and also - 
REMOVE THE WORD - CATEGORY - on line 10 - /themes/periodic/archive.php 
and also -
REMOVE THE WEBSITE FIELD on the contact form - on line 106 - /themes/periodic/comments.php


CUSTOM LINK FOR HOMEBLOG.PHP AT BOTTOM, LINK IS FOR LOGIN
<div class="custom-link"><a href=LOGIN- LINK target="_blank">copyright © mGlantz 2012</a></div>
	
<style>
.custom-link{ position:absolute;bottom:-115px;right:-305px;z-index:999;font-size:10px;}
.custom-link a, .custom-link a:visited{ color:#c0c0c0;text-decoration:none;}
.custom-link a:hover{ color:#777;text-decoration:underline;}
</style>
***/
.custom-link{ /*position:absolute; bottom:20; right:20; z-index:999;*/ font-size:12px; background-color:#fff; padding:3px 0; text-align:center; border-top:3px double #aaa;}
.custom-link a, .custom-link a:visited{ color:#777;text-decoration:none;font-size:12px; cursor:default;}
.custom-link a:hover{ color:#777;text-decoration:none;}


body{ margin-top:-30px;}
#angles{ margin-bottom:100px;}
#utility-banner { position: relative; top:-30px;}

#masthead{border-top:5px solid #555;}

#mainnav-bar{ border-top:5px double #AAA; }

#mainnav-bar, .inner-wrapper, #featured-slides, #column-container, #footer{ width:975px;}

.logo-text a, .logo-text a:visited { color:#303030; font-weight:normal; background: transparent; }
.logo-text a:hover, .logo-text a:active {  color:#303030; background: transparent; }

#slider-nav{ display:none; height:0px;}

#copyright{ display:none;}

#breadcrumbs{ display:none; font-size:0.01em; color:transparent; line-height:.01em; margin:0px; text-indent:-99999px;}

#post-header-wide{ margin-bottom:10px;}

.menu-global-container{ margin-left:22px;}

#mainnav-bar ul{ background: transparent url(../periodic/images/backgrounds/pipe-mainnav.gif) repeat-y left top; padding-left:2px}
#mainnav-bar ul li{ background: transparent url(../periodic/images/backgrounds/pipe-mainnav.gif) repeat-y right top;  padding-right:2px; /*background-image: none;*/ font-size:1.18em; font-weight:normal;} /* background removes the vertical division lines on nav */

#mainnav-bar li a{ color:#444; border:none; font-weight:bold; font-size:1.18em;  padding:0 20px; background: transparent url(../periodic/images/backgrounds/bg-main-nav.jpg) repeat-x left top;}
body #mainnav-bar li a:hover{ color:#fff; background: #707070 url(../periodic/images/backgrounds/bg-main-nav-hover.png) repeat-x left top;}
body #mainnav-bar li a:active{ color:#444; background: transparent url(../periodic/images/backgrounds/bg-main-nav.jpg) repeat-x left top;}

body #mainnav-bar li.current-menu-item a{ color:#fff; background: #707070 url(../periodic/images/backgrounds/bg-main-nav-hover.png) repeat-x left top;}

#left-column, #right-sidebar{ padding-bottom:50px;}
#column-container{ padding-top:10px;}


/***** Post Data *****/
.home-blog-cat {background-color:#ddd;background-image:none;}
.home-blog-cat p {color:#111;background-color:#ddd;background-image:none;}
.home-blog-cat p a, .home-blog-cat p a:visited { text-decoration: none; color:#666;}
.home-blog-cat p a:hover, .home-blog-cat p a:active { text-decoration: underline;  color:#111;}



.published p{ font-size:1.38em;}

.wp-pagenavi a, .wp-pagenavi span { margin:0px !important; border:none !important;}

#post-data p{ padding-left:18px;}


#left-column{ padding-left:10px;padding-right:5px;}

/** comments **/
body #respond form .form-field-wrapper label em{ color:#888; font-size:11px; font-weight:normal;}

